Le passage à 9.2... ?

meiglan

Nouveau membre
18 Septembre 2003
7
0
Bonsoir à tous !
J'utilise un PowerBook G3 avec os9.1, et je me demandais si la mise-à-jour vers 9.2.1 valait le coup. Depuis que Microsoft a décidé de sécuriser ses logiciels, MSN ne marche pas sur 9.1, et ça m'embête sérieusement. Bien-sur ça fait quelques temps que je 'survis' sans, enfin quand même j'aimerais bien le réavoir.

Alors je voulais savoir comment ça se passait une mise-à-jour, pour les fichiers, les logiciels et tout ça... Puis bon déjà si c'était pas sans risque, j'ai lu que la 9.2.1 était moins stable que la 9.1, mais puisque chez moi ça plante pas mal je me dis que je n'ai rien à perdre, après tout.

Enfin bon, ça me gêne un peu de faire ça pour un truc aussi futile que MSN, donc que je sache si ça provoque des "embetements" ou pas.

Voilà voilà ^.^

Ah, une petite question. Sur le site d'Apple, dans la documentation sur la mise-à-jour vers 9.2.1 il est écrit "Vous pouvez installer cette version de Mac OS 9.2 sur n'importe lequel des ordinateurs suivants : Power Mac G4, Power Macintosh G3, PowerBook G4, PowerBook G3 (à l'exception du modèle d'origine), iMac et iBook."
C'est quoi, le modèle d'origine ?

Merci à tous, passez une bonne soirée/journée
 

Oizo

Membre d’élite
Club MacG
3 Août 2002
3 496
166
38
Près de Metz (France)
J'ai fait la mise à jour de 9.1 à 9.2.1 puis 9.2.2 sur mon iBook et je n'ai rencontré aucun problème.

Je ne trouve pas cette version moins stable. Je n'ai pas plus de plantages qu'avant.

Le PowerBook G3 d'origine est celui sorti en Novembre 1997, il est à 250 MHz et a un bus de 50 MHz. Il n'accepte pas un système supérieur au 9.1

 

meiglan

Nouveau membre
18 Septembre 2003
7
0
Ok, merci

Finalement j'ai trouvé un client MSN : Mac Messenger. Je l'avais avant mais dans une ancienne version dnc ça ne marchait pas avec mon système...

Enfin ceci dit ça ne m'empêche pas de penser à une update, enfin j'ai toujours pas pigé si c'était très utile ou pas...

Merci encore ^^
 

mimi l'angevin

Membre confirmé
31 Décembre 2003
103
5
Je suis très content de mon passage de OS 9.1 à 9.2.2
9.2.2 est plus rapide que 9.1 et reste la dernière évolution de OS 9.
Je te donne le lien où on peut le télécharger:

http://docs.info.apple.com/article.html?artnum=75288

Ce passage m'a permis d'avoir VPC 6 dont je suis très content aussi.

Pour MSN Messenger, tu peux trouver une version compatible 9.2.2 sur le site de Microsoft US avec le moteur de recherche en page d'accueil. La version est aussi en français. Je l'ai installé mais pas encore essayé. Mais je suis à ma première version.
 

MarcMame

Vétéran
Club MacG
25 Janvier 2001
7 027
266
9.2.2 ne peut en aucun cas être plus rapide que la 9.1, c'est purement psychologique.
La série 9.2.x n'apporte des améliorations uniquement dans le cas d'une utilisation de Classic sous MacOS X.
Lorsque le Mac démarre sous MacOS 9, ça ne sert absolument à rien d'aller plus loin que la version 9.1.

VPC 6 fonctionne très bien sous MacOs 9.1..
 

Oizo

Membre d’élite
Club MacG
3 Août 2002
3 496
166
38
Près de Metz (France)
MarcMame a dit:
Lorsque le Mac démarre sous MacOS 9, ça ne sert absolument à rien d'aller plus loin que la version 9.1.
Certains logiciels nécessitent MacOS 9.2 minimum (MSN 2.5 par exemple). Ca peut donc servir d'aller plus loin que la version 9.1.

Sinon niveau rapidité j'ai pas remarqué de différence depuis la mise à jour.
 

MarcMame

Vétéran
Club MacG
25 Janvier 2001
7 027
266
Jean-Miche a dit:
Il n'y a pas que du psychologique, puisque Microsoft demande OS 9.2.2 pour faire fonctionner VPC 6.1
Voilà le lien:

http://www.microsoft.com/france/mac/virtualpc/vpcconfig.asp
JeanMiche... Il faut vraiment que tu arretes de croire tout ce que tu lis. Explique moi pourquoi VPC6.1 tourne sans problème sur mon MacOS 9.1 ???????
Comme tu ne le sais pas, je vais t'expliquer :
1/ La version originale de MacOS9.1 n'installe pas la dernière version de CarbonLib, il faut donc passer par une petite mise à jour rapide via le Tableau de bord correspondant.
2/ Microsoft n'étant pas trop du genre à se faire chier, ils ont probablement effectué tous les tests sous MacOS 9.2.2.
3/ La mise à jour 9.2.2 étant gratuite, Microsoft a sans doute pensé qu'il était plus simple de forcer les gens à effectuer cette mise à jour plutot que de les embrouiller avec des versions de CarbonLib.

Quand à la psychologie, tu parlais d'une nette amélioration de la vitesse..... Il faut arreter les champignons...
 

MarcMame

Vétéran
Club MacG
25 Janvier 2001
7 027
266
Oizo a dit:
Certains logiciels nécessitent MacOS 9.2 minimum (MSN 2.5 par exemple). Ca peut donc servir d'aller plus loin que la version 9.1.
Même réponse que pour Jean-Miche. Je n'ai pas MSN mais si je l'installe, je suis pret à parier que ça ne posera aucun problème sous 9.1
 

Jean-Miche

Membre d’élite
Club MacG
20 Avril 2002
2 569
26
BOULOGNE SUR SEINE
MarcMame a dit:
JeanMiche... Il faut vraiment que tu arretes de croire tout ce que tu lis.
Microsoft n'étant pas trop du genre à se faire chier, ils ont probablement effectué tous les tests sous MacOS 9.2.2.
Il faut arreter les champignons...
J'ai acheté VPC 6 quand Connectix était propiétaire encore. L'éditeur demandait déjà OS 9.2.2 Microsoft le nouveau propriétaire le demande encore. Il y a des raisons à celà.

Je trouve également que OS 9.2.2 est plus rapide que OS 9.1 que j'avais précedemment. Mais c'est subjectif. En tout cas VPC 6.1 est la meilleure version de VPC que j'ai eue (c'est ma troisième) et ce avec OS 9.2.2

Quand aux champignons, je n'aime que le champignons de nos campagnes et les champignons de Paris...
 

Oizo

Membre d’élite
Club MacG
3 Août 2002
3 496
166
38
Près de Metz (France)
MarcMame a dit:
Même réponse que pour Jean-Miche. Je n'ai pas MSN mais si je l'installe, je suis pret à parier que ça ne posera aucun problème sous 9.1
MSN 2.5 utilise le Trousseau d'accès. Sous MacOS 9.1 j'avais la version 2.2 de ce tableau de bord alors que j'ai la version 2.4.2 sous MacOS 9.2.

Il y a donc eu une mise à jour de ce tableau de bord (et des extensions) lors du passage à MacOS 9.2. Mais peut-être effectivement que ces mises à jour peuvent se faire en restant sous MacOS 9.1... Ce n'était pas proposé dans le tableau de bord "Mise à jour" en tout cas.
 

MarcMame

Vétéran
Club MacG
25 Janvier 2001
7 027
266
C'est marrant ce qu'on lit un peu plus loin dans cet article de SVM :
Les mises à jour de Mac OS 9.x se limitent désormais au support des nouvelles machines Apple et à la comptabilité de l'environnement Classic avec les évolutions de Mac OS X.
 

MarcMame

Vétéran
Club MacG
25 Janvier 2001
7 027
266
Jean-Miche a dit:
J'ai acheté VPC 6 quand Connectix était propiétaire encore. L'éditeur demandait déjà OS 9.2.2 Microsoft le nouveau propriétaire le demande encore. Il y a des raisons à celà.
Je croyais te les avoir expliquées....

Par contre, tu ne m'expliques toujours pas par quel miracle je fais tourner VPC6.1 sous MacOS 9.1....
 

MarcMame

Vétéran
Club MacG
25 Janvier 2001
7 027
266
Oizo a dit:
Sous MacOS 9.1 j'avais la version 2.2 de ce tableau de bord alors que j'ai la version 2.4.2 sous MacOS 9.2.
C'est exact mais c'est, je crois, toujours pour la même raison : le support de classic sous MacOs X. Pas d'amélioration dans le code natif.

Bon, je ne dis pas qu'il ne faut pas faire cette mise à jour en 9.2.2, je dis juste que ça ne sert à rien si l'on ne s'en sert pas sous X.
 

gaetan

Membre émérite
27 Octobre 2000
584
20
Et le passage de 9.0.4 à 9.1 ?
Est-ce une version plantogène ?
Je vais devoir upgrader dans ce sens pour un soft qui exige au minimum la 9.1 et cela m'ennuierait si cet OS était buggé à mort: mon iMac G3 est très stable en 9.0.4 et les seuls plantages sont la cause de... Internet Explorer.
 

Jean-Miche

Membre d’élite
Club MacG
20 Avril 2002
2 569
26
BOULOGNE SUR SEINE
9.1 marche parfaitement.
Tu peux après faire une mise à jour du firmware:

Site Internet d'Apple

pour évoluer à 9.2.2 qui est la version la plus évoluée de OS 9 et qui marche encore mieux que 9.1

Quelle version de IE as tu ? Je n'ai jamais de plantage du à IE.
 

Oizo

Membre d’élite
Club MacG
3 Août 2002
3 496
166
38
Près de Metz (France)
Jean-Miche a dit:
Quelle version de IE as tu ? Je n'ai jamais de plantage du à IE.
Jamais de plantage avec IE ?! Tu as quelle version que je l'utilise immédiatement ! J'ai droit à de nombreux plantages de IE à cause de Java notamment. Souvent des "A quitté inopinément" avec une erreur "type 2", parfois une fermeture d'IE sans message du tout, et parfois le gel complet du mac !